Wed, 21 Oct 2026 15:26:31 UTC | login

Information for build perl-Net-LibIDN2-1.02-14.fc45

ID10612
Package Nameperl-Net-LibIDN2
Version1.02
Release14.fc45
Epoch
DraftFalse
Sourcegit+https://src.fedoraproject.org/rpms/perl-Net-LibIDN2.git#54b140982417bfbb1b150e491db3eb5dd5818985
SummaryPerl binding for GNU Libidn2
DescriptionThis Perl module provides bindings for GNU Libidn2, a C library for handling internationalized domain names according to IDNA 2008 (RFC 5890, RFC 5891, RFC 5892, RFC 5893).
Built byguoguo
State complete
Volume DEFAULT
StartedFri, 16 Oct 2026 22:49:08 UTC
CompletedFri, 16 Oct 2026 22:51:43 UTC
Taskbuild (f45, /rpms/perl-Net-LibIDN2.git:54b140982417bfbb1b150e491db3eb5dd5818985)
Extra{'source': {'original_url': 'git+https://src.fedoraproject.org/rpms/perl-Net-LibIDN2.git#54b140982417bfbb1b150e491db3eb5dd5818985'}}
Tags
f45
RPMs
src
perl-Net-LibIDN2-1.02-14.fc45.src.rpm (info) (download)
riscv64
perl-Net-LibIDN2-1.02-14.fc45.riscv64.rpm (info) (download)
perl-Net-LibIDN2-tests-1.02-14.fc45.riscv64.rpm (info) (download)
perl-Net-LibIDN2-debuginfo-1.02-14.fc45.riscv64.rpm (info) (download)
perl-Net-LibIDN2-debugsource-1.02-14.fc45.riscv64.rpm (info) (download)
Logs
riscv64
mock_config.log
state.log
build.log
root.log
dnf5.log
mock_output.log
hw_info.log
installed_pkgs.log
Changelog * Wed Jul 22 2026 Jitka Plesnikova <jplesnik@redhat.com> - 1.02-14 - Perl 5.44 rebuild * Thu Jul 16 2026 Fedora Release Engineering <releng@fedoraproject.org> - 1.02-13 - Rebuilt for https://fedoraproject.org/wiki/Fedora_45_Mass_Rebuild * Sat Jan 17 2026 Fedora Release Engineering <releng@fedoraproject.org> - 1.02-12 - Rebuilt for https://fedoraproject.org/wiki/Fedora_44_Mass_Rebuild * Fri Jul 25 2025 Fedora Release Engineering <releng@fedoraproject.org> - 1.02-11 - Rebuilt for https://fedoraproject.org/wiki/Fedora_43_Mass_Rebuild * Mon Jul 07 2025 Jitka Plesnikova <jplesnik@redhat.com> - 1.02-10 - Perl 5.42 rebuild * Sat Jan 18 2025 Fedora Release Engineering <releng@fedoraproject.org> - 1.02-9 - Rebuilt for https://fedoraproject.org/wiki/Fedora_42_Mass_Rebuild